import React from "react"
import Button from '../../components/CommonComponent/ButtonComponent/ButtonComponent'
import LeftContainer from '../LeftContainer/LeftContainer'
import RightContainer from '../RightContainer/RightContainer'
import HeaderComponent from '../../components/CommonComponent/HeaderComponent/HeaderComponent'
class BreakageContainer extends React.Component {
    constructor(props){
         super(props)
    }


    render(){
        let props=this.props;
         return (
             <div className={"BreakageContainer"}>
                    <HeaderComponent headerInfo={props.headerInfo} />
                    <LeftContainer leftInfo={props.headerInfo}/>
                    <RightContainer>
                       <Button text={'没有'} option={props.pullTaskList} />
                    </RightContainer>
             </div>
         ) 
    }
    componentDidMount(){
        
    }
}
export default BreakageContainer